/* CSS Document */

/* For the first shadowed border */
#shadowed-border {
	width:77%;
	color:#fff;
	margin-left:15px;
	margin-top:20px;
	margin-bottom:30px;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#shadowed-border, #shadowed-border .sb-inner {
	background:url(../js/grad10.png) repeat-x;
}
#shadowed2-border, #shadowed-border .sb-inner {
	background:url(../js/grad11.png) repeat-x;
}
#shadowed-border p {
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000000;
	font-size: 0.95em;
	margin-top: 5px;
	line-height: 125%;
}

#shadowed-border a, a:hover, a:visited {
	color: #000000;
}


#cumulus {
	margin-top: 5px;
	margin-left: 5px;
}

#competences a, a:hover, a:visited {
	color: #000000;
}


#services {
	width:93%;
	color:#fff;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:15px;
	padding-top: 16px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#services, #services .sb-inner { background:#FFFFFF url(../js/grad8.png) repeat-x; }
#services p {
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #89c424;
	font-size: 0.8em;
	margin-top: 5px;
	line-height: 125%;
}

#services a, a:hover, a:visited {
	color: #000000;
}


#shadowed {
	width:85%;
	color:#FFFFFF;
	margin-left:0px;
	margin-top: 5px;
	margin-bottom:10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#shadowed a {
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 10px;
	color: #bd1220;
	font-weight: bold;
}
#shadowed, #shadowed .sb-inner {

}

#shadowed2 {
	width:87%;
	color:#FFFFFF;
	margin-left:0px;
	margin-top: 0px;
	margin-bottom:10px;
	padding-top: 25px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
}


#col1_content {
	width:95%;
	background:#ffffff
}
#col1_content, #col1_content .sb-inner {background:#ffffff url(../js/grad4.png) repeat-x;}
#col1_content p {
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 85%;
	padding-left: 8px;
	color:#555555;
}

#col1_content_bloc {
	width:95%;
	background:#ffffff
}
#col1_content_bloc, #col1_content_bloc .sb-inner {background:#f7fbf0 url(../js/grad4.png) repeat-x;}
#col1_content_bloc p {
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 80%;
	
}

#col2_content {
	width:95%;
	background:#ffffff
}
#col2_content, #col2_content .sb-inner {background:#ffffff url(../js/grad5.png) repeat-x;
}
#col2_content p {
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 85%;
	padding-left: 8px;
	color:#555555;
}

/* The split heading/content element */
#split { margin:0px auto; }
#split h6 { padding:4px; text-align:center; margin:0px; color:#0; }
#split h6, #split h6 .sb-inner { background:#ffffff url(../js/grad4.png) repeat-x; }
#split .contener { padding:0px 0px; color:#000000; }
#split .contener, #split .contener .sb-inner {
}

#partenaires {
	width:80%;
	margin-left:40px;
	margin-top:20px;
	padding:5px 0px 5px 0px;
}

#enhaut{

}


#filariane{
	width:725px;
}
#filariane p{
	width:100%;
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:9px;
	color:#666666;

}
#filariane a{
	width:100%;
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:9px;
	color:#666666;

}
}
#filariane a:hover{
	width:100%;
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:9px;
	color:#666666;
}

#foot_bas{
	width:100%;
	padding:0px;
	margin-bottom: 0px;
	background-position: -1px 0;
	*background-position: -3px 0;
}

#titre{
	width:97%;
	padding:7px;
	margin-bottom: 5px;

}
#titre h1{
	font-family:  "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 190%;
	font-style:normal;
	margin-bottom:2px;
	color: #FFFFFF;
	margin-left: 150px;
}
#titre p{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height:180%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 170px;
	font-weight: normal;
	color: #FFFFFF;
}
#titre h3{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 115%;
	line-height:150%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 170px;
	font-weight: normal;
	color: #FFFFFF;
}
#acturubrique{
	width:473px;
	background-color: #FFF;
	float:right;}

}
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */



.titre_box_actu_droite {
margin-top:20px;
	font-size: 12px;
	color:#000000;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: left;

}
#entete_actu {
	height:27px;
	padding-top:22px;
	padding-left:8px;
	background-image: url(entete-actu.jpg);
	background-repeat: no-repeat;
}
	
	#entete_colonne_droite{
	height:27px;
	padding-top:3px;
	padding-left:8px;
	background-image: url(entete_col_droite.jpg);
	background-repeat: no-repeat;
}
	
.titre_box_droite_orange {
	
	font-size: 12px;
	color:#aa8209;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
